Flux RSS
Intrebari si Tutoriale : PHP
In cazul anumitor librarii php ce utilizeaza functiile iconv "iconv_strlen(), iconv_substr(), etc", poat sa apara erori ca cea de mai jos: PHP Notice: iconv_substr() [function.iconv-substr]: Wrong charset, conversion from `utf8' to `UCS-4LE' is not a...
In cazul in care doriti sa folositi functia get_browser() alternativa este clasa phpbrowscap: https://github.com/GaretJax/phpbrowscap [1] Avantaje: * de pana la 20 de ori mai rapid ca functia php get_browser() * de sine statator, nu este ne...
Afisarea gresita a diacriticelor sau a caracterelor speciale Unicode / Utf-8 poate sa fie cauzata de una dintre urmatoarele probleme: 1. SURSA / HTML META TAGS HTML4: HTML5:
CUM MODIFIC VERSIUNEA DE PHP DIN CPANEL? Versiunea de PHP poate fi modificata cu usurinta direct din cPanel la sectiunea "SOFTWARE" optiunea "SELECT PHP VERSION". Dupa ce a fost accesat "Select PHP Version" aici puteti selecta ce versiune de PHP dorit...
In PHP 5.4 functiile SESSION_REGISTER(), session_is_registered() si session_unregister() au fost scoase, acestea returnand erori "Deprecated" incepand cu versiunea PHP 5.3. Utilizarea sesiunilor se face prin apelarea initiala a functiei session_start() ...
In PHP 5.4 utilizarea incorecta a referintelor "Passing by Reference" produce Fatal error oprind rularea scriptului. Referintele (&$variabilele introduse in functie ce sunt modificate de functie) se folosesc doar la definirea functiilor, nu la apelarea ...